
Redmine - Patch #2106

Ability to choose period in 'Spent time' and count of watched issues on 'My page'.

2008-10-29 17:47 - Aleksei Gusev

Status: New Start date: 2008-10-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Description

This patch add ability to choose period in 'Spent time' and count of watched issues on 'My page'.

Please, include it if you think this feature is useful for your. Thanks!

Related issues:

Related to Redmine - Feature #8761: My page - Spent time section only display... Closed 2011-07-07

History

#1 - 2013-03-21 06:25 - Anton Nepomnyaschih

+1 In our company people must track time every day and must work 40 h/week. So, it would be useful to see, how much time have you already

worked this week and today.

#2 - 2016-10-30 09:36 - Jean-Philippe Lang

- Related to Feature #8761: My page - Spent time section only display 7 days, make it a parameter added

#3 - 2023-03-17 07:48 - Go MAEDA

- Category changed from UI to My page
